<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/fullcalendar@5.5.1/main.min.js"></script>
    <script src="./js/home_calendar.js"></script>
    <script src="https://unpkg.com/popper.js/dist/umd/popper.js"></script>
    <script src="https://unpkg.com/tooltip.js/dist/umd/tooltip.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fullcalendar@5.5.1/main.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/fullcalendar@5.5.1/locales-all.js"></script>
</head>
<body>
    <div class="header">
        <div class="container-fluid" style="background-color: aqua;">
            <img  class="headerlogo" src="" height="80">
            <!-- Phần Chữ chạy  -->
            <div style="width: 70%;color: #FFF; float: left;">
                <div style="width: 70%; margin-left:40%; margin-top: 10px;color:black">
                    <marquee direction="left">CHÀO MỪNG BẠN ĐẾN VỚI WEBSITE CỦA CHÚNG TÔI, CHÚC BẠN CÓ CHUYẾN ĐI VUI VẺ !</marquee>
                </div>
            </div>
            <ul>
                <li><button type="button" class="btn btn-primary" data-toggle="modal" data-target="#register">Đăng ký</button></li>
                <li><button type="button" class="btn btn-primary" data-toggle="modal" data-target="#login">Đăng nhập</button></li>
            </ul>
        </div>
    </div>
    <div class="menu justify-content-right">
        <ul>
            <li><a href="#">
                    <span>TRANG CHỦ</span>
                </a>
            </li>
           
            <li>
                <a href="#">
                    <span>TIN TỨC</span>
                </a>
            </li>
            <li>
                <a href="#">  
                    <span>GIỚI THIỆU</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>LIÊN HỆ</span>
                </a>
            </li>
        </ul>
    </div>

    <!-- body -->
    <div class="main">
        <div class="row">
            
            <div class="col-lg-6">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="choose_tour">
                            <ul>
                                <li>
                                    <div class="tour_button tour_1" onclick="tour1()">
                                        <p>Tour 1</p>
                                    </div>
                                    <!-- <button class="tour_button" style="background-color: red;" onclick="ok()" >Click Me</button> -->
                                </li>
                                <li>
                                    <div class="tour_button tour_2" onclick="tour2()">
                                        <p>Tour 2</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="tour_button tour_3" onclick="tour3()">
                                        <p>Tour 3</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="choose_tour">
                            <ul>
                                <li>
                                    <div class="tour_button tour_4" onclick="tour4()">
                                        <p>Tour 4</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="tour_button tour_5" onclick="tour5()">
                                        <p>Tour 5</p>
                                    </div>
                                </li>
                                <li>
                                    <div class="tour_button tour_6" onclick="tour6()">
                                        <p>Tour 6</p>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col-lg-6">
                <div class="home_cal">
                    <div id="calendar" class="mt-5"></div>
                    <!-- ----modal----- -->
    
  
                    <!-- The Modal -->
                    <div class="modal fade" id="myModal">
                      <div class="modal-dialog">
                        <div class="modal-content">
                        
                          <!-- Modal Header -->
                          <div class="modal-header">
                            <h4 class="modal-title">PHÚ QUỐC</h4>
                            <button type="button" class="close" data-dismiss="modal">×</button>
                          </div>
                          
                          <!-- Modal body -->
                          <div class="modal-body">
                            Gía:
                            <br>
                            Mô Tả:
                          </div>
                          
                          <!-- Modal footer -->
                          <div class="modal-footer">
                            <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                            <button type="button" class="btn btn-primary" >Next</button>
                          </div>
                          
                        </div>
                      </div>
                    </div>
                    
                  </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="footer">
            <div class="row">
                <div class="col-lg-6">
                    <ul>
                        <li>Công ty</li>
                        <li>Địa chỉ</li>
                        <li>Liên hệ</li>
                    </ul>
                </div>
                <div class="col-lg-6">
                    <!-- <ul>
                        <li>VJP</li>
                        <li>VJP</li>
                        <li>VJP</li>
                    </ul> -->
                </div>
            </div>
        </div>
        
        
    </footer>
</body>
</html>